.navbar-section {
    z-index: 1000;
    position: fixed;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;

    nav.myNavbar {

        a.blog-logo {
            font-family: $logo-title-family !important;
            font-weight: $logo-title-weight;
            font-size: $logo-title-size;
            color: white;
        }

        .blog-logo:before {
            content: "";
            display: block;
            background: url('../img/images/logo.png') no-repeat;
            background-size: 100% 100%;
            width: 45px;
            height: 30px;
            float: left;
            margin: 8px 10px 0 0;
        }

        .active {
            a.nav-link::before {
                content: "";
                background: red;
                width: 100%;
                height: 3px;
                position: relative;
                display: block;
            }

            a.nav-link {
                color: $blue !important;
                top: -3px;
                position: relative;
            }
        }

        ul li a {
            color: white !important;
            font-family: $menu-item;
            font-weight: $menu-item-weight;
            font-size: $menu-item-size;


        }


        div {
            a {
                i {
                    font-size: 20px;
                    color: $yellow;
                }

                .fa-facebook-square {
                    margin-left: 100px;
                }
            }
        }

        li.facebook {
            padding-right: 0;
        }
    }
}